.bestSeller{
	border:2px solid #686868;
	margin-bottom: 10px;
}

.bestSeller > p{
	text-align:center;
	font-size:22px;
	margin: 0;
	padding: 5px;
	border-bottom:2px solid #686868;
	font-family: "Comic Sans MS", cursive, sans-serif;
}



.bestSeller > div.content > div:nth-child(1){
	width:40%;
	height: 300px;
	float:left;
}

.bestSeller > div.content > div:nth-child(2){
	
	float:left;
}

.bestSeller > div.content > div:nth-child(2) > .amount{
	width: 250px;
	height: 30px;
	border-radius: 10px;
	background-color:blue;
	

}

